124 Membres 1218 Contributions

Open Community

Prêts à migrer vers Stormshield ? Nous vous accompagnons !

Publiée par Julien P. - Stormshield dans technique

Bonjour à tous,

 

Pour faciliter votre transition de Fast360 vers Stormshield Network Security, nos équipes R&D, Service Client et Formation travaillent pour vous !

 

Nous vous proposons à présent un outil de migration automatique des configurations : directement intégré aux appliances Fast360 ou serveurs AMC et accessible par l'interface graphique Arkoon Manager, cet outil génère une configuration que vous importez directement sur votre nouvelle appliance Stormshield Network Security.

Vous retrouvez directement votre configuration réseau, vos objets ainsi que votre politique de filtrage, tels qu’ils étaient définis sur votre appliance Fast360.

Un rapport exhaustif détaille les opérations accomplies, et les points nécessitant votre attention.

Découvrez cet outil dans la version Fast360 6.0/5, disponible dès aujourd'hui dans le cadre de notre programme Early Access Release !

Pour plus d'informations, consultez le guide d'utilisation dédié à cet outil sur https://support-https.arkoon.net/fast360/stormshield.php

 

En complément de cet outil, notre Service Client et Formation ont élaboré des fiches d'aide à la migration qui s'adressent spécifiquement à vous, administrateurs Fast360 qui découvrez les produits Stormshield Network Security.

Organisées par thèmes (Filtrage de flux, Filtrage Web, Réseau...), elles mettent en parallèle la configuration effectuée via Arkoon Manager et la procédure permettant d'aboutir au résultat fonctionnel équivalent sur une appliance Stormshield Network Security : de quoi prendre vos repères et devenir rapidement autonomes sur ces nouveaux produits !

Découvrez ces fiches sur https://support-https.arkoon.net/fast360/stormshield.php

 

Des questions, besoin d'un accompagnement spécifique ? Nos équipes sont là pour vous aider, n'hésitez pas à nous contacter !

Alors, prêts à migrer ?

Mickaël Roulier

Bonjour 

Pas grave j'espére que vous avez passé de bonne vacance . 

Merci pour la réponse je vais faire la demande au support .

Encore merci 

Cdt.

Julien P. - Stormshield

Bonjour,

Je rentre tout juste de congés, pardonnez-moi pour le retard de réponse.

 

Il vous manque probablement le certificat pour accéder à l'espace client Fast360, rapprochez-vous du support pour l'obtenir : créer un ticket depuis votre espace https://mystormshield.eu, rubrique « Rapporter un incident », puis nous contacter si besoin au 09.69.329.129

Mickaël Roulier

Bonjour Julien , 

Merci pour votre réponse . 

Je n'arrive pas à accédé à ces deux page . Chez moi j'ai une erreur de type : ERR_CONNECTION_CLOSED

Et au boulot il me dit que je n'ai pas de certificat valide à envoyé au serveur .

Julien P. - Stormshield

Bonjour Mickaël,

Avez-vous accès à l'espace client https://support-https.arkoon.net/ ? Un outil d'aide à la mise à jour et des appliances Arkoon Fast360 est disponible

https://support-https.arkoon.net/fast360/fast360_migration.php

Mickaël Roulier

Bonjour,

Dans le cadre d'un réseaux que nous administrons nous allons changé l'ensemble de nos Firewall arkoon en stormshield . L'ensemble de nos firewall arkoon sont en version 5.028 . Il faudrait donc passé d'abord en version 6 puis faire la migration vers stormshield . Problème je ne trouve pas la documentation ni les logiciel pour faire ces différentes migration . Sur le forum je tombe que sur des liens mort . 

Avez vous les documents ? Ou vers qui puis-je me retourné pour les récupérer . 

 

Merci 

 

Cordialement 

Julien P. - Stormshield

Avec un peu de retard sur nos prévisions, la version corrective 6.0/7 est à présent disponible, et intègre l'outil de migration de configuration qui n'était disponible jusqu'ici que sur la version 6.0/5 EAR.

 

Cette version apportant en particulier un correctif de sécurité sur la vulnérabilité GHOST, nous vous invitons à l'installer dès que possible, que vous soyez en 6.0/5 EAR ou en 6.0/6.

 

Veuillez noter que seule la branche 6.0 fournit l'outil de migration, qui n'est donc pas disponible sur la nouvelle version corrective 5.0/33.

Julien P. - Stormshield

La 6.0/5 étant en EAR depuis un bon moment maintenant, sans aucun retour négatif, elle peut être utilisée en production sans risque particulier !

 

C'est juste pour des raisons internes que nous préférons attendre la 6.0/7 pour réintégrer l'outil de migration dans un cycle de versionning plus classique.

 

N'hésite pas à nous faire des retours sur l'outil de migration. Le support Fast360 suit également cet outil de près, ils sauront te conseiller.

Jpperget

Bonjour Julien,

 

Oui c'est très clair, merci pour les explications.
Dans mon cas, je ne pourrais pas attendre la 6.0/7 la migration devra se faire rapidement.

Je vais donc passer par une maquette Arkoon en 6.0/5 pour utiliser l'outils de migration.

 

Merci.

Julien P. - Stormshield

Bonjour JP,

 

Pour la réponse à la question "le Manager suffit-il", la réponse est non : l'outil de migration repose sur une interaction avec le système ou le serveur AMC.

 

En ce qui concerne la version à utiliser, c'est un rien plus complexe : avec la sortie simultanée de la faille Shellshock et de l'outil de migration, nous avons fait une petite entorse à notre système de versionning... Quelques explications s'imposent !

 

Nous avions sorti une version 6.0/5 en EAR (Early Access Release) contenant l'outil de migration.

 

Durant cette phase EAR, la faille Shellshock nous a contraint à sortir très rapidement une nouvelle version, que nous avons nommé 6.0/6, contenant un correctif de sécurité. Nous avons décidé de ne pas inclure dans cette version l'outil de migration, qui n'avait pas fini sa phase EAR.

 

Pour que vous puissiez néanmoins disposer de l'outil de migration sans problème de sécurité, nous avons également mis à disposition une nouvelle version 6.0/5 sur l'Espace Early Access Release, incluant toujours l'outil de migration mais également les correctifs de sécurité.

 

En résumé, à l'heure actuelle :

- Version 6.0/4 = pas de correctif Shellshock, pas d'outil de migration

- Version 6.0/5 (dispo en EAR) = outil de migration ET correctif Shellshock

- Version 6.0/6 = correctif Shellshock, pas d'outil de migration

- Version 6.0/7 à venir : correctifs Shellshock, outil de migration, et autres correctifs de type bugfixes

 

Oui, ça signifie bien que nous avons une version 6.0/6 qui contient moins de choses que la 6.0/5 EAR, c'est pourquoi je parlais d'entorse au système de versionning :)

 

Dans ton cas, et pour tous ceux qui veulent utiliser l'outil de migration, je préconise donc la version 6.0/5 EAR, puis la version 6.0/7 quand elle sortira (a priori, fin d'année)

 

J'espère que mes explications t'aideront, n'hésite pas si tu as plus de questions !

Jpperget

Bonjour Julien,

 

Merci pour les informations.

Je commence à préparer les futures migrations vers les produits Stormshield.

Nous avons updater l'arkoon d'un client en version 6.0/6.
Ce client va bientot passer vers un Cluster Stormshield.

 

Si j'ai bien tout suivi il faut une version 6.0/5 spécifique pour avoir l'outils de migration vers Stormshield.

Est ce que cet outils est compris dans la version 6.0/6 ? 
Ou ai je juste à télécharger un autre manager ? Si oui ou le récupérer ?

Car je ne trouve pas dans le manager (vu que c'est celui en 6.0/4) la fonctionnalité "Télécharger le fichier de configuration Stormshield".

Merci pour ton aide,

Cdt.

Pour publier un commentaire, merci de vous authentifier.

Messages d'alerte